{
  "alfredsnippet" : {
    "snippet" : "echo 'export PATH=\"$HOME\/.local\/bin:$PATH\"' >> ~\/.bashrc\nsource ~\/.bashrc",
    "uid" : "0D819DA4-D94B-4F4A-A8F7-B37E9D8BFB63",
    "name" : "Update PATH in Bashrc",
    "keyword" : ""
  }
}